#This file stores configuration options for Iris, such as the currently active shaderpack
#Tue Dec 23 02:24:14 CET 2025
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=16
shaderPack=ComplementaryUnbound_r5.6.1.zip
enableShaders=true
